<?php
/*
 * -- Information for translators | READ BEFORE TRANSLATING ANYTHING ---
 * In this file, only translate messages to the right, in this fashion:
 * 'something' => 'translate-me'
 * Also, don't translate, change, or move placeholders (:this-is-a-placeholder) starting with a colon.
 * Try to keep the message as close to the original in meaning as possible. These simple rules also apply to other files you're translating, such as:
 * auth.php, pagination.php, passwords.php, and validation.php.
 * It is VERY important that you "escape" single quotes with a backslash if they're present in your language, like this: I\'m an escaped quote
 *
 * Additionally, don't change anything in square or curly brackets, and don't remove pipe (|) characters.
 * If you see two messages separated by pipe, then usually the left side is singular and the right side is plural, so translate accordingly.
 *
 * Thank you for translating!
 */

return [

    // ============== MENU TRANSLATIONS ======================


    'menu' => [

        'my_apps' => 'Mes applications',
        'current_apps' => 'Applications actuelles',
        'profile_settings' => 'Paramètres du profil',
        'hiring_man' => 'Gestion de l\'embauche',
        'all_forms' => 'Tous les formulaires',
        'app_settings' => 'Paramètres de l\'application',
        'global_app_settings' => 'Paramètres globaux de l\'application',
        'system_logs' => 'Journaux système'
    ],



    // ============== REUSABLE, GENERIC STRINGS ===============

    'reusable' => [
        'created_at' => 'Créé le',
        'updated_at' => 'Mis à jour le',
        'actions' => 'Actions',
        'delete' => 'Supprimez',
        'status' => 'Statut',
        'view' => 'Voir',
        'view_c' => 'Voir les détails',
        'no_access' => 'Accès à l\'application refusé',
        'validation_err' => 'Erreur de validation !',
        'description' => 'Libellé',
        'join_date' => 'Date d\'inscription',
        'my_acc' => 'Mon Compte',
        'confirm' => 'Veuillez confirmer',
        'confirm_plain' => 'Valider',
        'confirm_click' => 'Cliquez pour confirmer',
        'date' => 'Date',
        'datetime' => 'Heure & Date',
        'location' => 'Localisation',
        'none_yet' => 'Pas encore',
        'reason' => 'Raison',
        'days' => 'Jours',
        'weeks' => 'Semaines',
        'months' => 'Mois',
        'years' => 'Années',
        'yes' => 'Oui',
        'no' => 'Non',
        'roles' => 'Rôles',
        'member_since' => 'Membre depuis :date',
        'lookup' => 'Recherche :ipAddress',
        'abt' => 'À propos de',
        'acc' => 'Compte client',
        'settings' => 'Réglages',
        'profile' => 'Mon profil',
        'code' => 'Code',
        'here' => 'ici',
        'auth_req' => 'Veuillez vous authentifier',
        'eligible' => 'Éligible',
        'ineligible' => 'Ineligible',
        'schedule' => 'Planifier',
        'schedule_action' => 'Planifier un rendez-vous',
        'platform' => 'Plateforme',
        'notepad' => 'Bloc-notes partagé', // Context: The shared notepad that appears when votes are needed,
        'appointment_info' => 'Informations sur le rendez-vous',
        'ip_info' => 'Information d\'adresse IP pour'
    ],


    // ============== HOMEPAGE MESSAGES ======================

    'home' => 'Domicile',
    'homepagetxt' => 'Page d\'accueil',
    'login' => 'Se connecter',
    'logout' => 'Se déconnecter',
    'register' => 'S\'inscrire',
    'dashboard' => 'Tableau de bord',
    'back' => 'Revenir en arrière',
    'homepage_welcome' => 'Bienvenue dans notre centre de gestion d\'équipe!',
    'homepage_explainer_line1' => 'Ici, vous pouvez poser votre candidature pour les postes ouverts du personnel, consulter le statut de votre application et gérer votre profil.',
    'homepage_explainer_line2' => 'Inscrivez-vous avec l\'e-mail pour continuer.',
    'footer_copy' => 'Tous droits réservés',
    'global_error' => 'Une erreur s\'est produite',
    'global_success' => 'Réussi !',
    'txt_learn_more' => 'En savoir plus',
    'opening_nodetails' => 'Il ne semble pas y avoir de détails',
    'opening_nodetails_exp' => 'Cette ouverture n\'a pas encore de détails.',
    'details_m_title' => 'Détails d\'ouverture',
    'open_positions' => 'Positions ouvertes',
    'last_updated' => 'Dernière mise à jour',
    'open_position_count' => '{1} Il y a :count position ouverte !|[2,*] Il y a :count positions ouvertes !',
    'ineligible_days_remaining' => 'Inéligible (:days) jour(s) restant(s)',
    'txt_apply' => 'Appliquer', // Context: Apply as in applying for a "job", e.g. registering for a job
    'txt_application' => 'Application',
    'application_closed' => 'Applications fermées',
    'application_closed_intro' => 'Bonjour !',
    'application_closed_intro_line2' => '
      Nous n\'embauchons pas de nouveaux membres du personnel pour le moment. Si vous souhaitez postuler, consultez notre canal d\'annonce
      de Discord pour savoir quand un nouveau poste s\'ouvre.
      Notre cycle d\'application dure généralement deux semaines, Donc si vous voyez cela, c\'est parce qu\'il est terminé, et un nouveau va bientôt commencer.
    ',
    'where_work' => 'Où vous travaillerez',
    'join_team' => 'Rejoignez l\'équipe',
    'join_team_cta' => 'Rejoignez l\'équipe dès aujourd\'hui et aidez le réseau à se développer et à prospérer!',
    'contact_cta' => 'Des questions ? Laissez un message !',
    'contact_disclaimer' => '*Ce n\'est pas un formulaire de demande. Toutes les demandes envoyées ici seront ignorées.',
    'contactlabel_name' => 'Nom',
    'contactlabel_email' => 'Courriel',
    'contactlabel_subject' => 'Sujet (ex. Suggestion de site)',
    'contactlabel_send' => 'Envoyer',



    // ======================== AUTHENTICATION MESSAGES ===========================

    '2fa_txt' => 'Authentification à deux facteurs',
    '2fa_sronly' => 'Code secret à deux facteurs (vous pouvez le trouver sur Google Authenticator)',
    '2fa_lostcode' => 'Vous ne connaissez pas le code?',
    '2fa_cancel_login' => 'Annuler la connexion (déconnexion)',

    'terms' => 'Conditions d\'utilisation',
    'ppolicy' => 'Politique de confidentialité',

    'signin_cta' => 'Connectez-vous à votre compte',
    'password' => 'Mot de passe',
    'remember_me' => 'Se souvenir de moi',
    'forgot_pw' => 'Mot de passe oublié ?',
    'register_cta' => 'S\'inscrire ici',
    'no_acc' => 'Vous n\'avez pas de compte ?',
    'register_acc' => 'Créer un nouveau compte',
    'pwsec' => [
        'line1' => 'Sécurité de base du mot de passe',
        'line2' => 'Pour votre sécurité, nous mettons en œuvre des politiques strictes en matière de mots de passe. Il est également conseillé de laisser votre gestionnaire de mots de passe ou votre navigateur générer et enregistrer des mots de passe pour vous (si c\'est un appareil privé).',
        'line3' => 'Les mots de passe doivent être une combinaison de : ',
        'line4' => 'Un minimum de 10 caractères ;',
        'line5' => 'Au moins 3 caractères majuscules ;',
        'line6' => 'Au moins 3 chiffres ;',
        'line7' => 'Un nombre quelconque de caractères spéciaux.'
    ],
    'sronly_confirmpassword' => 'Confirmer le mot de passe', // hint: sronly stands for screen-reader only
    'sronly_mcusername' => 'Nom d\'utilisateur Minecraft (Premium)',
    'have_account' => 'Vous avez un compte chez nous ?',
    'login_here' => 'Connectez-vous ici',
    'register_txt' => 'Inscription',

    // ===================== DASHBOARD & COMPONENT MESSAGES ===========================

    'modal_close' => 'Fermer',
    'component_nopermission' => 'Nous sommes désolés, mais vous n\'avez pas la permission d\'accéder à cette page Web.',
    'component_accessdenied' => 'Accès refusé',
    'component_contact' => 'Veuillez contacter votre administrateur si vous pensez que c\'était une erreur.',
    'welcome_back' => 'Bienvenue,',
    'eligible' => 'Éligible',
    'ineligible' => 'Ineligible',
    'eligibility_status' => 'Statut d\'éligibilité de votre candidature actuelle: :badgeStatus',
    'ongoing_apps' => 'Applications en cours',
    'denied_apps' => 'Applications refusées',
    'users_staff' => 'Nombre total d\'utilisateurs + personnel',
    'new_apps' => 'Nouvelles applications',
    'v_backlog' => 'Historique des votes',
    'ranks' => 'Rangs disponibles',
    'open' => 'Ouvert',
    'closed' => 'Fermé',
    'upcoming' => 'Vos entrevues à venir',
    'soon' => 'Bientôt disponible',


    //=================== ADMINISTRATION MESSAGES (for all administration pages) ===============

    'adm' => 'Administration',
    'devtools' => 'Outils de développement',
    'devtools_evn' => 'Gestion des événements',
    'devoptions' => 'Options du développeur',
    'forceeval' => 'Veuillez choisir une application pour forcer la réévaluation',
    'appid' => 'ID de l\'application',
    'no_valid_app' => 'Il n\'y a pas d\'applications valides',
    'choose_app' => 'Choisir une application',
    'dispatch_event' => 'Événement d\'expédition maintenant',
    'devtools_warn' => 'N\'utilisez pas ces options si vous ne savez pas ce que vous faites, même si vous avez accès à cette page.',
    'warn' => 'Avertissement',
    'override_votes' => 'Remplacer l\'évaluation du vote',
    'artisan_evaluate' => 'Artisan: Évaluer les votes maintenant', // Tip: Artisan is a program name, therefore not translatable
    'devtools_info' => 'Ce panneau peut également être utilisé pour remplacer complètement le système de vote dans des scénarios de blocage',


    'forms' => 'Formulaires',
    'positions' => 'Positions', // Context: Positions as in job opening
    'edit_form' => 'Modifier le formulaire',
    'edt' => 'Editeur',
    'edit' => 'Editer',
    'edt_action' => 'Édition en cours',
    'txtbox' => 'Boîte de texte',
    'multiline' => 'Réponse à plusieurs lignes',
    'checkbox' => 'Case à cocher',
    'field_type' => 'Choisissez un type de champ',
    'save_exit' => 'Enregistrer & Quitter',
    'new_field' => 'Nouveau champ',
    'vacancy_edit' => 'Éditeur de vacance',
    'new_vacancy' => 'Nouvelle vacance',
    'form_consistency' => 'Pour des raisons de cohérence, les champs grisés ne peuvent pas être modifiés.',

    'vacancy' => [
        'add' => 'Ajouter un poste vacant',
        'name' => 'Nom de la vacance',
        'description' => 'Description de la vacance',
        'details' => 'Détails de la vacance',
        'markdown' => 'Markdown pris en charge',
        'no_details' => 'Pas encore de détails... Ajoutez-en !',
        'permission_group' => 'Groupe de Permissions',
        'permission_group_tooltip' => 'Le groupe de permissions de votre gestionnaire de permissions serveur/réseau. Compatible avec Luckperms et PEX.',
        'discord_roleid' => 'Identifiant du rôle Discord',
        'discord_roleid_tooltip' => 'Discord: Allez dans les paramètres de votre compte > Apparence -> Avancé et activez le mode développeur. Dans l\'onglet Rôles de votre serveur, faites un clic droit sur n\'importe quel rôle pour copier son ID.',
        'current_form' => 'Formulaire actuel (inéditable)',
        'remaining_slots' => 'Emplacements restants',
        'free_slots' => 'Emplacements libres',
        'free_slots_tooltip' => 'Combien de soumissions avant que la vacance de poste ne cesse d\'accepter de nouveaux candidats?',
        'save' => 'Enregistrer les modifications',
        'cancel' => 'Abandonner',
        'close_vacancy' => 'Fermer la position',
        'description_tooltip' => 'Ajoutez des éléments tels que les exigences d\'entrée, les possibilités de classement et les rôles, et tout ce que vous jugez nécessaire',
        ''

    ],

    'form' => 'Forme',

    'form_builder' => [
        'builder' => 'Constructeur de formulaire',
        'builder_name' => 'Outil de gestion des formulaires de demande',
        'name_form' => 'Nommez votre formulaire...',
        'save_form' => 'Enregistrer le formulaire',
    ],

    'form_preview' => [
        'preview' => 'Aperçu',
        'title' => 'Aperçu du formulaire de demande',
        'looks' => 'Voici à quoi ressemble votre formulaire aux candidats',
        'f_info' => 'Vous pouvez le modifier et ajouter plus de champs plus tard.',
        ''
    ],

    'forms_p' => [

        'available_forms' => 'Formulaires disponibles',
        'form_title' => 'Titre du formulaire',
        'empty_noforms' => 'Rien à voir ici ! Veuillez d\'abord ajouter quelques formulaires.',
        'new_form' => 'NOUVEAU FORM'
    ],

    'players' => [

        'reg_players' => 'Joueurs enregistrés',
        'reg_players_staff' => 'Voir les joueurs inscrits (Groupe de demandeurs)',
        'total_banned' => 'Nombre total de joueurs bannis',
        'search' => 'Rechercher des joueurs',
        'f_p_search' => 'Recherche complète / partielle par email',
        'p_disclaimer' => 'Remarque : Cette liste ne comprend que les joueurs inscrits sur le portail de gestion d\'équipe. Dans une version ultérieure, tous les joueurs du réseau seront affichés ici.',
        'listing' => 'Liste des joueurs',
        'reg_date' => 'Date d\'inscription',
        'ign' => 'IG', // Context: Short for In-Game Name
        'banned' => 'Banni',
        'active' => 'Actif',
        'no_reg' => 'Il n\'y a aucun joueur enregistré!',
        'no_reg_exp' => "
          Les joueurs inscrits sont ceux qui n'ont pas de rôle de personnel dans l'application de gestion d'équipe.
          Il peut y avoir d'autres utilisateurs enregistrés sur la plate-forme, mais ils ne seront pas affichés ici.
",
        'see_staff' => 'Voir les membres du personnel'

    ],

    'positions_p' => [

        'application_form' => 'Formulaire de demande',
        'select_form' => 'Sélectionnez un formulaire...',
        'no_form_error' => "
           Vous ne pouvez pas créer de poste vacant sans aucun formulaire avec lequel des personnes pourraient postuler.
           créez d'abord un formulaire, puis créez un poste vacant.
           Une seule forme est autorisée à avoir plusieurs postes vacants, pour que vous puissiez joindre les postes vacants futurs au même formulaire si vous le souhaitez.
",
        'new_pos' => 'NOUVELLE POSITION',
        'empty_pos_warning' => 'Rien à voir ici ! Ouvrez d\'abord quelques postes vacants. Cela fera couler les candidats ! (espérons-le)',
        'manage_forms' => 'GÉRER LES FORMES D\'APPLICATION',

    ],

    'settings' => [

        'settings' => 'Réglages',
        'settings_header' => 'Paramètres de notification',
        'settings_p' => 'Modifier les notifications envoyées ici.',
        'back_btn' => 'Retour au tableau de bord'

    ],

    'staff' => [

        'members' => 'Membres du personnel',
        'active_sm' => 'Membres du personnel actif',
        'm_listing' => 'Liste des membres',
        'f_name' => 'Nom complet',
        'rank' => 'Rang',
    ],

    // ======================== APPLICATION RENDERING MESSAGES =========================

    'application_r' => [

        'appl_submit_warn' => 'Êtes-vous sûr de vouloir soumettre votre candidature ? Veuillez examiner chacune de vos réponses avec soin avant de le faire.',
        'appl_submit_doublewarn' => 'Veuillez noter que les demandes ne peuvent être modifiées une fois qu\'elles ont été envoyées !',
        'acceptsend' => 'Accepter et envoyer',
        'review' => 'Évaluer',
        'applying_for' => 'Vous postulez pour : :name',
        'welcome' => [
            'yrs_old' => 'Années', // Context: "years old" as in: Tom is 24 years old
            'line1' => 'Nous sommes heureux que vous ayez décidé de postuler. En général, les demandes prennent 48 heures pour être traitées et examinées. Selon les circonstances et le volume des demandes, vous pouvez recevoir une réponse dans un délai plus court.',
            'line2' => 'Veuillez remplir le formulaire ci-dessous. Gardez toutes les réponses concises et complètes. Veuillez garder à l\'esprit que l\'âge requis est d\'au moins :agerqr.',
            'line3' => 'Demander à propos de votre application entraînera un refus instantané. Tout ce que vous devez savoir est ici.'
        ],
        'app_timeout' => 'Votre compte n\'est pas autorisé à soumettre une autre demande. Veuillez attendre :days plus de jours avant d\'essayer de soumettre une demande.'
    ],


    'application_m' => [
        'title' => 'Gestion des applications',
        'all_apps' => 'Toutes les applications',
        'modal_confirm' => 'Êtes-vous sûr(e) ?',
        'really_delete' => 'Voulez-vous vraiment supprimer ceci?',


        'outstanding_sm' => 'En attente',
        'outstanding_apps' => 'Applications en cours',
        'outstanding_subm' => 'En attente (Envoyé)',

        'interview_q' => 'File d\'attente des entretiens',
        'interview_p' => 'Interview',
        'interview_s' => 'Interview programmée',
        'finished_int' => 'Interviews terminées',
        'schedule_int' => 'Planifier les entrevues',
        'p_review' => 'Examen par les pairs',
        'applicant' => 'Demandeur',
        'interviewee' => 'Interlocuteur',
        'pending_int' => 'Interview en attente',
        'schedule' => 'Planifier',

        'view_interview_queue' => 'Voir la file d\'attente des entretiens',
        'view_approval_queue' => 'Voir la file d’attente d’approbation',
        'view_outstanding_queue' => 'Voir la file d\'attente en suspens',

        'approved' => 'Approuvé',
        'denied' => 'Refusé',
        'unknown_stat' => 'Inconnu',

        'consequence_irreversible' => 'IRRÉVERSIBLE',
        'delete_action_warning' => 'Cette action est la :conséquence.',
        'delete_explainer' => 'Les commentaires, les rendez-vous et tous les votes attachés à cette application seront également supprimés. Veuillez vous assurer que cette application doit vraiment être supprimée.',

        'all_apps_header' => 'Vous regardez toutes les demandes reçues',
        'all_apps_exp' => 'Ici, vous avez un accès rapide et facile à toutes les applications jamais reçues par le système.',

        'no_apps' => 'Il n\'y a aucune application ici',
        'no_apps_exp' => 'Nous n\'avons trouvé aucune application. Peut-être que personne n\'a encore postulé ? Veuillez réessayer plus tard.',
        'int_applications' => 'Applications',

        'no_apps_pending_int' => 'Aucune application en attente d\'entretien',
        'no_apps_pending_int_exp' => 'Il n\'y a aucune application qui ait été déplacée jusqu\'à l\'étape d\'entrevue. Veuillez vérifier la file d\'attente en cours. ici ne sont pas des applications qui ont été déplacées jusqu\'à l\'étape d\'entrevue. Veuillez vérifier la file d\'attente en cours.',
        'upcoming_int' => 'Mes entrevues à venir',
        'pending_schedule' => 'Horaire en attente',

        'no_upcoming' => 'Il n\'y a pas d\'entrevue à venir',
        'no_upcoming_exp' => 'Veuillez vérifier les autres files d\'attente dans le processus de candidature. Les candidats ici ont peut-être déjà été interviewés.',

        'no_outstanding' => 'Vous ne voyez aucune candidature ? Vérifiez avec un administrateur pour vous assurer qu\'il y a des postes ouverts disponibles.',
        'no_outstanding_exp' => 'La publicité sur des forums pertinents conçus à cet effet est également une bonne idée.',

        'applicant_name' => 'Nom du candidat',
        'application_date' => 'Date de la candidature',

        'no_pending' => 'Il n\'y a aucune demande en attente',
        'no_pending_exp' => 'Il semble que personne de nouveau n\'a encore postulé. Consultez les files d’attente d’entrevue et d’approbation pour les applications qui auraient pu faire monter l’échelle maintenant.',

        'voting_reminder' => [

            'title' => 'Rappel de vote',
            'line1' => 'Les candidatures qui gagnent plus de 50% de votes positifs sont automatiquement approuvées après une journée.',
            'line2' => 'Inversement, les applications qui n\'atteignent pas ce numéro sont automatiquement refusées.',
            'line3' => 'Veuillez noter que le système de vote peut être outrepassé'

        ],

        'no_pending_review' => 'Il n\'y a pas de demandes en attente de révision',
        'no_pending_review_exp' => 'Consultez les autres files d’attente pour toutes les candidatures! Les candidatures seront affichées ici dès que leur entrevue sera terminée. Vous pourrez consulter les notes de la réunion et voter en fonction de vos observations.',

    ],

    // ============= PROFILE & USER MESSAGES ===============

    'profile' => [

        'title' => 'Profil de :name',
        'profile' => 'Profil',
        'users' => 'Utilisateurs',
        'account_banned' => 'Compte banni',
        'account_banned_exp' => 'Cet utilisateur a été banni par les modérateurs.',
        'ban_confirm' => 'Veuillez confirmer que vous souhaitez bannir ce compte utilisateur. Vous devrez ajouter une raison et une date d\'expiration pour confirmer cela. Les bannissements ne sont pas encore transférés vers les réseaux Minecraft connectés.',
        'leave_empty' => 'Laisser vide pour un bannissement permanent',
        'duration' => 'Durée',
        'p_duration' => 'Durée de la sanction',
        'p_duration_exp' => 'par exemple Spamming',
        'ban' => 'Bannir',

        'terminate_notice' => 'Vous êtes sur le point de terminer un membre du personnel',
        'terminate_notice_warning' => 'Terminer un membre du personnel supprimera ses privilèges sur le site de gestion d\'équipe et le réseau.
                Ils seront informés de leur résiliation. Assurez-vous d\'en avoir discuté avec eux en premier.',
        'terminate_notice_consequence' => 'CE PROCESS EST IRRÉVERSIBLE ET IMMÉDIÉ',
        'terminate_txt' => 'Terminer le membre du personnel',

        'delete_acc_warn' => 'AVERTISSEMENT : C\'est une action potentiellement destructrice !',
        'delete_acc_consequence' => 'La suppression du compte d\'un utilisateur est un processus irréversible. Les candidatures historiques et actuelles, les votes et le contenu du profil, ainsi que toute information personnellement identifiable seront immédiatement effacés.',
        'type_to_confirm' => 'Tapez pour confirmer:',
        'type_placeholder' => 'Veuillez saisir ce qui précède',

        'delete_acc' => 'Supprimer le compte',
        'edit_acc' => 'Modifier le compte',

        'ban_acc' => 'Bannir le compte',
        'unban_acc' => 'Débannir le compte',

        'search_result' => 'Résultats de recherche',

        'origin_cc' => 'Pays d\'origine',
        'state_prov' => 'État/Province',
        'district' => 'District (le cas échéant)',
        'city' => 'Ville',
        'zipcode' => 'Code postal',
        'coords' => 'Coordonnées',
        'european' => 'Européen ?',
        'isp' => 'FAI', // Internet service provider
        'org' => 'Organisation (le cas échéant)',
        'ctype' => 'C. Type', // Internet Connection type
        'timezone' => 'Timezone',
        'noresults' => 'Cette requête n\'a retourné aucun résultat.',

        'edituser' => 'Modifier les PII et Rôles', // PII: Personally identifiable information
        'edituser_consequence' => 'Attention ! Ceci est un paramètre sensible ! Changer ceci pourrait avoir des conséquences involontaires !',
        'acc_management' => 'Gestion du compte (Admin)',
        'discord_tag' => 'Étiquette Discord de l\'utilisateur : :discordTag',
        'account_settings' => 'Paramètres du compte',
        'account_settings_personal' => 'Paramètres de mon compte',

        '2fa_welcome' => 'Nous sommes heureux que vous ayez décidé d\'augmenter la sécurité de votre compte !',
        'supported_apps' => 'Applications supportées que vous pouvez installer: ',
        'scan_code' => 'Scannez le code :scannable avec votre application préférée, puis copiez le code ici.',
        'otp' => 'Code unique',
        '2fa_enable' => 'Activer l\'A2F',
        '2fa_remove_consequence' => 'La suppression de l\'authentification à deux facteurs réduira la sécurité de votre compte.',
        '2fa_password_confirm' => 'Confirmez votre mot de passe pour continuer',
        '2fa_password_confirm_exp' => 'Pour éviter toute modification non autorisée, un mot de passe est toujours requis pour les opérations sensibles.',
        '2fa_disable_consent' => '"Je comprends les conséquences possibles de la désactivation de l\'authentification à deux facteurs"',
        '2fa_remove' => 'Supprimer 2FA',
        '2fa_remove_extended' => 'Supprimer l\'authentification à deux facteurs',
        '2fa_send_code' => 'Envoyer le code 2FA',
        '2fa_send_code_s' => 'Code 2FA (ex. 41351)',

        'security_lgotherdev' => 'Pour votre sécurité, vous devrez saisir à nouveau votre mot de passe avant de vous déconnecter d\'autres appareils. Si vous pensez que votre compte a été compromis, veuillez changer votre mot de passe à la place, car cela déconnectera automatiquement toute autre personne qui pourrait utiliser votre compte et les empêchera de se reconnecter.',
        'password_reenter' => 'Entrez à nouveau votre mot de passe',

        'acc_security' => 'Sécurité du compte',
        '2fa' => 'Authentification en deux étapes',
        'sessions' => 'Sessions',
        'contact_settings' => 'Paramètres de contact (E-Mail)',

        'change_password' => 'Changer le mot de passe',
        'change_password_exp' => 'Changez votre mot de passe ici. Cela vous déconnectera de toutes les sessions existantes pour votre sécurité.',

        'old_pass' => 'Ancien mot de passe',
        'forgot_pw' => 'Vous avez oublié votre mot de passe ? Réinitialisez-le :link',
        'new_pw' => 'Nouveau mot de passe',

        '2fa_enable_success' => 'Hourra ! 2FA est configuré correctement pour votre compte. Un code sera demandé chaque fois que vous vous connectez.',
        '2fa_avail' => 'L\'authentification à deux facteurs est disponible pour votre compte.',
        '2fa_avail_exp' => ' Activer cette option de sécurité augmente considérablement la sécurité de votre compte en cas de vol de votre mot de passe.',

        'session_manager' => 'Gestionnaire de session',
        'terminate_others' => 'Terminer d\'autres sessions est généralement une bonne idée si votre compte a été compromis.',
        'current_session' => 'Votre session actuelle: connectée depuis :ipAddress',
        'flush_session' => 'Vider les sessions',
        'personal_data_change' => 'Vous avez besoin de changer vos données personnelles ? Vous pouvez le faire ici.',
        'current_email' => 'Adresse e-mail actuelle',
        'new_email' => 'Nouvelle adresse e-mail',
        'current_password' => 'Mot de passe actuel',
        'security_nochangepw' => 'Pour des raisons de sécurité, vous ne pouvez pas effectuer de modifications importantes de votre compte sans confirmer votre mot de passe. Vous devrez également vérifier votre nouvel e-mail.',
        'change_email' => 'Changer l\'adresse e-mail',

        'basic_info' => 'Informations de base',
        'fl_name' => 'Prénom / Nom',
        'shortbio' => 'Courte Bio',
        'about_me' => 'À propos de moi',
        'pref_media' => 'Préférences & Médias',
        'avatar_source' => 'Récupérer l\'avatar depuis: ',
        'social_media' => 'Réseaux sociaux',

        'github_user' => 'Github Username',
        'twitter_user' => 'Nom d\'utilisateur Twitter',
        'insta_user' => 'Nom d\'utilisateur Instagram',
        'discord_user' => 'Handle Discord',

        'update_prfl' => 'Mettre à jour le profil'

    ],

    // ==================== USER ACCOUNT MESSAGES (NON-PRIVILEGED) =====================

    'user' => [

        'app_process' => [
            'title' => 'Processus de candidature',
            'line1' => 'Veuillez prévoir jusqu\'à trois jours pour que votre demande soit traitée. Votre candidature sera examinée par chaque membre de l\'équipe et passera par étapes.',
            'line2' => 'Si une entrevue est programmée, vous devrez ouvrir votre candidature ici et confirmer l\'heure, la date et le lieu qui vous sont attribués.'
        ],

        'account_standing' => 'Compte en cours',
        'account_eligibility' => 'Votre compte est actuellement :éligibilité pour la demande',
        'days_remaining_acc_alt' => 'À partir d\'aujourd\'hui, il reste :days jusqu\'à ce que vous soyez autorisé à soumettre une autre demande.',
        'my_ongoingapps' => 'Mes applications en cours',

        'submitted' => 'Soumis',
        'peer_approval' => 'Approbation par les pairs',
        'peer_approval_q' => 'File d\'attente d\'approbation par les pairs',

        'nothing_to_show' => 'Rien à afficher',
        'nothing_to_show_exp' => 'Vous n\'avez actuellement aucune demande à afficher. Si vous êtes admissible, vous pouvez postuler une fois par mois.',

        'directory' => [

            'itsyou' => 'C\'est vous !',
            'title' => 'Répertoire utilisateur',
            'directory' => 'Répertoire'

        ]

    ],

    'view_app' => [

        'title' => 'Visualisation de l\'application',
        'viewing_app' => 'Visualisation de l\'application :user',
        'cantvote' => 'Vous ne pouvez plus voter sur cette application.',
        'no_notes' => 'Il n\'y a pas encore de notes. Ajoutez-en !',
        'deny_confirm' => 'Êtes-vous sûr de vouloir refuser cette application ? Veuillez garder à l\'esprit que cet utilisateur ne sera autorisé à appliquer 30 jours après sa première application.',
        'deny_confirm_consequence' => 'Cette action ne peut être annulée.',
        'deny_confirm_btn' => 'Confirmation : Refuser le candidat',
        'form_updated_alert' => 'Si ce formulaire a été mis à jour, de nouveaux champs et des questions mises à jour n\'apparaîtront pas ici!',
        'context_info' => 'Informations contextuelles',
        'appl_ip' => 'Adresse IP du candidat',
        'appl_for' => 'Candidature pour',
        'currentstatus' => 'Statut actuel',
        'decisionmod' => 'Outils de décision et de modération',
        'denyapp' => 'Refuser le candidat',
        'nextstage' => 'Passer à l\'étape suivante',
        'appointment_desc' => 'Description du rendez-vous',
        'int_date_time' => 'Date et heure de l\'entrevue',
        'choosedate' => 'Cliquer pour choisir une date',
        'appointment_loc' => 'Lieu du rendez-vous',
        'pref_platform' => 'Sélectionnez votre plateforme préférée',
        'coming_soon_int' => 'La vidéoconférence intégrée à l’intérieur de la maison arrive bientôt, propulsée par Jitsi Meet',
        'scheduled_for' => 'Interview programmée pour:',
        'platform' => 'Plateforme',
        'finish_meeting' => 'Terminer la réunion',
        'view_notes' => 'Voir les notes de la réunion',
        'vote_app' => 'Voter pour cette candidature',

        'vote_explainer' => [

            'line1' => 'Si vous n\'étiez pas présent pendant cette réunion, vous pouvez voir le bloc-notes de réunion partagé pour vous aider à prendre une décision.',
            'line2' => 'Vous pouvez voter sur autant de candidatures que nécessaire. Cependant, vous ne pouvez voter qu\'une seule fois par candidature.',
            'line3' => 'Les votes ne portent aucun poids basé sur le rang. Ce système a été conçu avec équité et facilité d\'utilisation.'

        ],

        'vote_approve' => 'Vote: Approuver le candidat',
        'vote_deny' => 'Vote: Refuser le candidat',
        'm_notes' => 'Notes de réunion',
        'view_more' => 'Voir plus d\'applications',
        'comments' => 'Commentaires',
        'no_comments' => 'Il n\'y a aucun commentaire ici.',
        'no_comments_exp' => 'Il n\'y a aucun commentaire ici ! Les commentaires ne sont visibles que pour les membres du personnel. Soyez le premier à partager vos commentaires! Commenter peut aider à prendre des décisions quand vient le temps de voter pour une demande.',
        'commenting_as' => 'Commenter en tant que :username',
        'max_chars' => 'nombre maximum de caractères', // Context: A number is added before max characters
        'post' => 'Poster', // Context: Post as in post comment

    ]

    // ==================== END OF MAIN I18N FILE ======================

];
